<?php

/*** Child Theme Function  ***/

if ( ! function_exists( 'theaisle_elated_child_theme_enqueue_scripts' ) ) {
	function theaisle_elated_child_theme_enqueue_scripts() {
		$parent_style = 'theaisle-elated-default-style';
		
		wp_enqueue_style( 'theaisle-elated-child-style', get_stylesheet_directory_uri() . '/style.css', array( $parent_style ) );
	}
	
	add_action( 'wp_enqueue_scripts', 'theaisle_elated_child_theme_enqueue_scripts' );
}

//Disable Gutenberg 
add_filter('use_block_editor_for_post', '__return_false');

// Disables the block editor from managing widgets in the Gutenberg plugin.
add_filter( 'gutenberg_use_widgets_block_editor', '__return_false' );

// Disables the block editor from managing widgets.
add_filter( 'use_widgets_block_editor', '__return_false' );